&rte_nml
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart =    0.0d0,
!  WNIntegEnd   = 3250.0d2
!  WNIntegStart = 3250.0d2,
!  WNIntegEnd   = 1d20,
!
!  StrFluxTOA =  1366.1d0 , !                  Earth
  StrFluxTOA =   683.05d0, ! 1366.1/2         Earth global mean
!  StrFluxTOA =  2635.0d0 , ! 1366.1/0.72**2   Venus
!  StrFluxTOA =  1317.5d0 , ! 2635.0/2         Venus global mean
!  StrFluxTOA =   591.0d0 , ! 1366.1/1.52**2   Mars
!  StrFluxTOA =   295.5d0 , !  591.0/2         Mars global mean
!  StrFluxTOA =     0.0d0 ,
!  StrFluxTOA = 1370.0d0,
!  StrSpeNcFN  = "../prog02.5_calc_stellarspectrum/out/solar_flux.nc",
  NGQ        = 2,
!  SZADeg     =  180.0d0
!  SZADeg     =   75.0d0
  SZADeg     =   60.00d0
!  SZADeg     =   60.0d0
!  SZADeg     =   30.0d0
!  SZADeg     =    0.0d0
  AlbedoSW   = 0.2d0,
  AlbedoLW   = 0.0d0,
  WaveNumAlbedoSwitch = 3250.0d2
/
